<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="Microsoft.Data.SqlClient">
      <HintPath>bin\Debug\net10.0\Microsoft.Data.SqlClient.dll</HintPath>
      <Private>true</Private>
    </Reference>
  </ItemGroup>

</Project>
